Bug 1307771 - mimetic: FTBFS in rawhide
Summary: mimetic: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mimetic
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:51 UTC by Fedora Release Engineering
Modified: 2016-03-19 21:54 UTC (History)
1 user (show)

Fixed In Version: mimetic-0.9.8-6.fc23 mimetic-0.9.8-6.fc22 mimetic-0.9.8-6.el7 mimetic-0.9.8-6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-12 11:49:56 UTC


Attachments (Terms of Use)
build.log (20.31 KB, text/plain)
2016-02-13 21:51 UTC, Fedora Release Engineering
no flags Details
root.log (80.48 KB, text/plain)
2016-02-13 21:51 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2016-02-13 21:51 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:51:44 UTC
Your package mimetic failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12839961

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:51:46 UTC
Created attachment 1125374 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:51:47 UTC
Created attachment 1125375 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:51:48 UTC
Created attachment 1125376 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:54:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Admin XMLRPC Client 2016-02-26 17:49:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-02-29 18:55:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2016-03-03 15:03:50 UTC
mimetic-0.9.8-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6bf644f33

Comment 8 Fedora Update System 2016-03-03 15:03:50 UTC
mimetic-0.9.8-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-124c58eaf5

Comment 9 Fedora Update System 2016-03-03 15:03:52 UTC
mimetic-0.9.8-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-124c58eaf5

Comment 10 Fedora Update System 2016-03-03 15:03:56 UTC
mimetic-0.9.8-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3c11111c1

Comment 11 Fedora Update System 2016-03-03 15:03:57 UTC
mimetic-0.9.8-6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-402b02710c

Comment 12 Fedora Update System 2016-03-03 15:03:59 UTC
mimetic-0.9.8-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3c11111c1

Comment 13 Fedora Update System 2016-03-03 20:51:14 UTC
mimetic-0.9.8-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-124c58eaf5

Comment 14 Fedora Update System 2016-03-03 20:52:45 UTC
mimetic-0.9.8-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3c11111c1

Comment 15 Fedora Update System 2016-03-03 21:54:58 UTC
mimetic-0.9.8-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-402b02710c

Comment 16 Fedora Update System 2016-03-03 21:57:34 UTC
mimetic-0.9.8-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6bf644f33

Comment 17 Fedora Update System 2016-03-12 11:49:53 UTC
mimetic-0.9.8-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-13 09:50:40 UTC
mimetic-0.9.8-6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-03-19 21:26:57 UTC
mimetic-0.9.8-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-03-19 21:54:07 UTC
mimetic-0.9.8-6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.